{
	Profession:"minecraft:butcher",
	Career:"butcher",

	Offers:{
		Recipes:[
			{action:"clear"},
			{action:"add",buy:{id:"minecraft:beef",Count:8.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:1.0},
			{action:"add",buy:{id:"minecraft:chicken",Count:8.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:1.0},
			{action:"add",buy:{id:"minecraft:mutton",Count:8.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:1.0},
			{action:"add",buy:{id:"minecraft:porkchop",Count:8.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:1.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:24.0},sell:{id:"minecraft:beef",Count:6.0},CareerLevel:1.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"minecraft:chicken",Count:6.0},CareerLevel:1.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"minecraft:mutton",Count:6.0},CareerLevel:1.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"minecraft:porkchop",Count:6.0},CareerLevel:1.0},
			{action:"add",buy:{id:"minecraft:rabbit",Count:8.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:2.0},
			{action:"add",buy:{id:"animania:raw_chevon",Count:8.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:2.0},
			{action:"add",buy:{id:"animania:raw_horse",Count:8.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:2.0},
			{action:"add",buy:{id:"animania:raw_peacock",Count:8.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:7.0},sell:{id:"animania:carving_knife",Count:1.0},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"minecraft:rabbit",Count:6.0},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"animania:raw_chevon",Count:6.0},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"animania:raw_horse",Count:6.0},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"animania:raw_peacock",Count:6.0},CareerLevel:2.0},
			{action:"add",buy:{id:"animania:raw_prime_beef",Count:6.0},sell:{id:"ordinarycoins:coinbronze",Count:30.0},CareerLevel:3.0},
			{action:"add",buy:{id:"animania:raw_prime_chicken",Count:6.0},sell:{id:"ordinarycoins:coinbronze",Count:30.0},CareerLevel:3.0},
			{action:"add",buy:{id:"animania:raw_prime_pork",Count:6.0},sell:{id:"ordinarycoins:coinbronze",Count:30.0},CareerLevel:3.0},
			{action:"add",buy:{id:"harvestcraft:turkeyrawitem",Count:6.0},sell:{id:"ordinarycoins:coinbronze",Count:30.0},CareerLevel:3.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"animania:raw_prime_beef",Count:4.0},CareerLevel:3.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"animania:raw_prime_chicken",Count:4.0},CareerLevel:3.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"animania:raw_prime_pork",Count:4.0},CareerLevel:3.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"harvestcraft:turkeyrawitem",Count:4.0},CareerLevel:3.0},
			{action:"add",buy:{id:"animania:raw_prime_chevon",Count:6.0},sell:{id:"ordinarycoins:coinbronze",Count:30.0},CareerLevel:4.0},
			{action:"add",buy:{id:"animania:raw_prime_mutton",Count:6.0},sell:{id:"ordinarycoins:coinbronze",Count:30.0},CareerLevel:4.0},
			{action:"add",buy:{id:"animania:raw_prime_peacock",Count:6.0},sell:{id:"ordinarycoins:coinbronze",Count:30.0},CareerLevel:4.0},
			{action:"add",buy:{id:"animania:raw_prime_rabbit",Count:6.0},sell:{id:"ordinarycoins:coinbronze",Count:30.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"animania:raw_prime_chevon",Count:4.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"animania:raw_prime_mutton",Count:4.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"animania:raw_prime_peacock",Count:4.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"animania:raw_prime_rabbit",Count:4.0},CareerLevel:4.0},
			{action:"add",buy:{id:"harvestcraft:duckrawitem",Count:6.0},sell:{id:"ordinarycoins:coinbronze",Count:30.0},CareerLevel:5.0},
			{action:"add",buy:{id:"animania:raw_frog_legs",Count:6.0},sell:{id:"ordinarycoins:coinbronze",Count:30.0},CareerLevel:5.0},
			{action:"add",buy:{id:"harvestcraft:venisonrawitem",Count:6.0},sell:{id:"ordinarycoins:coinbronze",Count:30.0},CareerLevel:5.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"harvestcraft:duckrawitem",Count:4.0},CareerLevel:5.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"animania:raw_frog_legs",Count:4.0},CareerLevel:5.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:6.0,max:10.0}},buy:{id:"ordinarycoins:coinsilver",Count:4.0},sell:{id:"contenttweaker:strange_meat_pie",Count:2.0},CareerLevel:5.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"harvestcraft:venisonrawitem",Count:4.0},CareerLevel:5.0}
		]
	}
}